## 2023-12-14


Package | Advisory | Notes
------- | -------- | -----
kmod-openafs-1.6.22.3-1.3.10.0_1160.105.1.el7 | &nbsp; &nbsp; | &nbsp;
bpftool-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
iwl100-firmware-39.31.5.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl1000-firmware-39.31.5.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl105-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl135-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl2000-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl2030-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl3160-firmware-25.30.13.0-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl3945-firmware-15.32.2.9-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl4965-firmware-228.61.2.24-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl5000-firmware-8.83.5.1_1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl5150-firmware-8.24.2.2-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl6000-firmware-9.221.4.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl6000g2a-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl6000g2b-firmware-18.168.6.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl6050-firmware-41.28.5.1-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
iwl7260-firmware-25.30.13.0-81.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
kernel-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-abi-whitelists-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-debug-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-debug-devel-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-devel-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-doc-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-headers-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-tools-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-tools-libs-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
libgudev1-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
libgudev1-devel-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
linux-firmware-20200421-81.git78c0348.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7513" target="secadv">RHSA-2023:7513</a> | &nbsp;
microcode_ctl-2.1-73.20.el7_9 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2023:7283" target="secadv">RHEA-2023:7283</a> | &nbsp;
open-vm-tools-11.0.5-3.el7_9.9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7279" target="secadv">RHSA-2023:7279</a> | &nbsp;
open-vm-tools-desktop-11.0.5-3.el7_9.9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7279" target="secadv">RHSA-2023:7279</a> | &nbsp;
open-vm-tools-devel-11.0.5-3.el7_9.9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7279" target="secadv">RHSA-2023:7279</a> | &nbsp;
open-vm-tools-test-11.0.5-3.el7_9.9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7279" target="secadv">RHSA-2023:7279</a> | &nbsp;
perf-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
python-perf-3.10.0-1160.105.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:7423" target="secadv">RHSA-2023:7423</a> | &nbsp;
slapi-nis-0.60.0-4.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7425" target="secadv">RHBA-2023:7425</a> | &nbsp;
systemd-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-devel-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-journal-gateway-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-libs-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-networkd-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-python-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-resolved-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
systemd-sysv-219-78.el7_9.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7468" target="secadv">RHBA-2023:7468</a> | &nbsp;
xfsdump-3.1.7-4.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7427" target="secadv">RHBA-2023:7427</a> | &nbsp;
xmlsec1-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-devel-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-gcrypt-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-gcrypt-devel-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-gnutls-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-gnutls-devel-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-nss-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-nss-devel-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-openssl-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;
xmlsec1-openssl-devel-1.2.20-8.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:7426" target="secadv">RHBA-2023:7426</a> | &nbsp;

